# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)


## v4.19.32
  - 3a2156c839c7 Linux 4.19.32
  - 33bd347fee01 power: supply: charger-manager: Fix incorrect return value
  - 19184190b029 ALSA: hda - Enforces runtime_resume after S3 and S4 for each codec
  ACK: pavel -- same patch reviewed in 4.4.178
  - 156ba57f4ba6 ALSA: hda - Record the current power state before suspend/resume calls
  NAK: pavel -- same patch reviewed in 4.4.178
  - 0e0f7b307212 locking/lockdep: Add debug_locks check in __lock_downgrade()
  UR: pavel -- same patch reviewed in 4.4.178... but later reverted?
  - 206a76a684a7 x86/unwind: Add hardcoded ORC entry for NULL
  - 367ccafbcbfe x86/unwind: Handle NULL pointer calls better in frame unwinder
  - 3254dd301f80 loop: access lo_backing_file only when the loop device is Lo_bound
  - 35cdcdc5c49d netfilter: ebtables: remove BUGPRINT messages
  - 1fd916e879a9 f2fs: fix to avoid deadlock of atomic file operations
  - 9dd5053c8cd5 RDMA/cma: Rollback source IP address if failing to acquire device
  - 015b828bd66d drm: Reorder set_property_atomic to avoid returning with an active ww_ctx
  - e365b94086f9 Bluetooth: hci_ldisc: Postpone HCI_UART_PROTO_READY bit set in hci_uart_set_proto()
  - f67202f78fe3 Bluetooth: hci_ldisc: Initialize hci_dev before open()
  - 4b39051363a0 Bluetooth: Fix decrementing reference count twice in releasing socket
  - 4e0ca4bfa2bc Bluetooth: hci_uart: Check if socket buffer is ERR_PTR in h4_recv_buf()
  - 6bef442eea18 media: v4l2-ctrls.c/uvc: zero v4l2_event
  ACK: pavel -- same patch reviewed in 4.4.178
  - d12d86411c03 ext4: brelse all indirect buffer in ext4_ind_remove_space()
  NAK: pavel -- same patch reviewed in 4.4.178
  - 76c9ee6bd5d2 ext4: fix data corruption caused by unaligned direct AIO
  ACK: pavel -- same patch reviewed in 4.4.178
  - 558331d0205b ext4: fix NULL pointer dereference while journal is aborted
  ACK: pavel -- same patch reviewed in 4.4.178
  - ff7a1f81c20e ALSA: ac97: Fix of-node refcount unbalance
  - c8e91d756703 ALSA: hda/ca0132 - make pci_iounmap() call conditional
  - 4a767459389a ALSA: x86: Fix runtime PM for hdmi-lpe-audio
  - 38bd575b9aef SMB3: Fix SMB3.1.1 guest mounts to Samba
  - aacf2cc814c2 irqchip/gic-v3-its: Fix comparison logic in lpi_range_cmp
  - daaeeca918e7 objtool: Move objtool_file struct off the stack
  - 37c6f8089806 perf probe: Fix getting the kernel map
  - 14c52acaac86 cifs: allow guest mounts to work for smb3.11
  - 36d52f5bcd57 futex: Ensure that futex address is aligned in handle_futex_death()
  ACK: pavel -- same patch reviewed in 4.4.178
  - 837becb30c3b scsi: ibmvscsi: Fix empty event pool access during host removal
  - 04809b226e79 scsi: ibmvscsi: Protect ibmvscsi_head from concurrent modificaiton
  - b8ea151a7ab5 powerpc/vdso64: Fix CLOCK_MONOTONIC inconsistencies across Y2038
  - 9d91069f48cc MIPS: Fix kernel crash for R6 in jump label branch function
  ACK: pavel -- same patch reviewed in 4.4.178
  - 6e74961bd67d MIPS: Ensure ELF appended dtb is relocated
  - 56bcf3df2552 mips: loongson64: lemote-2f: Add IRQF_NO_SUSPEND to "cascade" irqaction.
  ACK: pavel -- same patch reviewed in 4.4.178
  - c72e90d94a14 udf: Fix crash on IO error during truncate
  ACK: pavel -- same patch reviewed in 4.4.178
  - 9cae232a8706 libceph: wait for latest osdmap in ceph_monc_blacklist_add()
  - 869157135003 iommu/amd: fix sg->dma_address for sg->offset bigger than PAGE_SIZE
  - 69e26237ed1e drm/vmwgfx: Return 0 when gmrid::get_node runs out of ID's
  - ab483d1ca7ae drm/vmwgfx: Don't double-free the mode stored in par->set_mode
  ACK: pavel -- same patch reviewed in 4.4.178
  - 42f358b2d48c mmc: renesas_sdhi: limit block count to 16 bit for old revisions
  - 65a5c93687b7 mmc: mxcmmc: "Revert mmc: mxcmmc: handle highmem pages"
  - 3b6870159e2e mmc: pxamci: fix enum type confusion
  ACK: pavel -- same patch reviewed in 4.4.178
  - 6339cc5181c0 ALSA: firewire-motu: use 'version' field of unit directory to identify model
  - 023a1b28cf72 ALSA: hda - add Lenovo IdeaCentre B550 to the power_save_blacklist
